
html[lang="ro"] #wb_header { background: #000000 none no-repeat scroll center top; height: 138px; }
html[lang="ro"] #wb_main { background: #000000 url("../gallery_gen/2acf43cdde89c7d207f9251245064bd2.jpg") no-repeat scroll center top; height: 580px; padding-bottom: 50px; }
html[lang="ro"] #wb_footer { background: #000000 none repeat-x scroll center top; height: 83px; }
body { background: #000000 none repeat-y scroll center top; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
html[lang="ro"] body, html[lang="ro"] .wb_sbg { min-width: 320px; min-height: 801px; }
html[lang="ro"] .root { width: 320px; height: 801px; overflow: hidden; min-height: 801px; }
#wb_element_instance0 .btn-collapser { display: inline-block; margin-top: 0.5px; background-color: #050505; border-color: #ffffff; }
#wb_element_instance0 .btn-collapser > .icon-bar { background-color: #ffffff; }
#wb_element_instance0 .btn-collapser:hover { background-color: #050505; border-color: #ffcc00; }
#wb_element_instance0 .btn-collapser:hover > .icon-bar { background-color: #ffcc00; }
#wb_element_instance0 { left: 10px; top: 90px; min-width: 300px; width: 300px; min-height: 30px; height: 30px; display: block; z-index: 535; }
#wb_element_instance0 ul { background: #050505 none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance0 > ul { display: none; }
#wb_element_instance0.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance0.collapse-expanded > ul > li { display: block; }
#wb_element_instance0.collapse-expanded li > ul { position: static; }
#wb_element_instance0.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance0.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance0, #wb_element_instance0 ul { text-align: center; }
#wb_element_instance0 ul ul { background: #000000 none repeat scroll left top; }
#wb_element_instance0 li { margin: 0px 10px 0px 10px; }
#wb_element_instance0 li a { text-transform: none; border: 0px none #000000; padding: 10px 10px 10px 10px; font: normal normal 16px 'Open Sans',sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: transparent none repeat scroll left top; }
#wb_element_instance0 li.over > a, #wb_element_instance0 li:focus > a { border: 0px none #000000; font: normal normal 16px 'Open Sans',sans-serif; text-decoration: none; color: #ffcc00; line-height: 18px; background: transparent none no-repeat scroll center bottom; }
#wb_element_instance0 li.active > a { border: 0px none #000000; font: normal normal 16px 'Open Sans',sans-serif; text-decoration: none; color: #ffcc00; line-height: 18px; background: transparent none no-repeat scroll center bottom; }
#wb_element_instance0:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance0:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance0:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance1 p:last-child { margin-bottom: 0; }
#wb_element_instance1 { left: 10px; top: 60px; min-width: 300px; width: 300px; min-height: 24px; height: 24px; display: block; z-index: 520; }
#wb_element_instance2 { left: 0px; top: 0px; min-width: 320px; width: 320px; min-height: 130px; height: 130px; display: block; z-index: 483; }
#wb_element_instance2 > div.wb_shp { background: #ffcc00; border: 0px solid #C0C0C0; opacity: 0.95; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 320px; height: 130px; }
#wb_element_instance3 { left: 290px; top: 10px; min-width: 22px; width: 22px; min-height: 32px; height: 32px; display: block; z-index: 536; }
#wb_element_instance4 { left: 60px; top: 20px; min-width: 190px; width: 190px; min-height: 30px; height: 30px; display: block; z-index: 486; overflow: hidden; }
#wb_element_instance4 img { width: 194px; height: 34px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance5 p:last-child { margin-bottom: 0; }
#wb_element_instance5 { left: 0px; top: 0px; min-width: 150px; width: 150px; min-height: 24px; height: 24px; display: block; z-index: 616; }
#wb_element_instance6 { left: 0px; top: 0px; min-width: 110px; width: 110px; min-height: 30px; height: 30px; display: none; z-index: 10619; }
#wb_element_instance6 img { width: 110px; height: 30px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance7 { left: 0px; top: 30px; min-width: 140px; width: 140px; min-height: 30px; height: 30px; display: block; z-index: 630; }
#wb_element_instance8 { left: 250px; top: 10px; min-width: 64px; width: 64px; min-height: 30px; height: 30px; display: block; z-index: 631; }
#wb_element_instance9 p:last-child { margin-bottom: 0; }
#wb_element_instance9 { left: 0px; top: 60px; min-width: 110px; width: 110px; min-height: 24px; height: 24px; display: block; z-index: 632; }
#wb_element_instance10 { left: 250px; top: 50px; min-width: 64px; width: 64px; min-height: 24px; height: 24px; display: block; z-index: 633; }
#wb_element_instance11 { left: 0px; top: 0px; min-width: 190px; width: 190px; min-height: 80px; height: 80px; display: none; z-index: 636; background: #000000; }
#wb_element_instance12 { left: 0px; top: 390px; min-width: 320px; width: 320px; min-height: 140px; height: 140px; display: block; z-index: 350; }
#wb_element_instance12 > div.wb_shp { background: #ffcc00; border: 0px solid #C0C0C0; opacity: 0.95; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 320px; height: 140px; }
#wb_element_instance13 p:last-child { margin-bottom: 0; }
#wb_element_instance13 { left: 0px; top: 0px; min-width: 130px; width: 130px; min-height: 24px; height: 24px; display: none; z-index: 351; }
#wb_element_instance14 p:last-child { margin-bottom: 0; }
#wb_element_instance14 { left: 0px; top: 0px; min-width: 130px; width: 130px; min-height: 24px; height: 24px; display: none; z-index: 352; }
#wb_element_instance15 p:last-child { margin-bottom: 0; }
#wb_element_instance15 { left: 10px; top: 280px; min-width: 300px; width: 300px; min-height: 64px; height: 64px; display: block; z-index: 353; }
#wb_element_instance16 { left: 30px; top: 400px; min-width: 100px; width: 100px; min-height: 100px; height: 100px; display: block; z-index: 354; }
#wb_element_instance16 img { width: 100px; height: 100px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance17 { left: 190px; top: 400px; min-width: 100px; width: 100px; min-height: 100px; height: 100px; display: block; z-index: 355; }
#wb_element_instance17 img { width: 100px; height: 100px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance18 { left: 0px; top: 0px; min-width: 320px; width: 320px; min-height: 270px; height: 270px; display: none; z-index: 356; overflow: hidden; }
#wb_element_instance18 img { width: 2479px; height: 1650px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance19 p:last-child { margin-bottom: 0; }
#wb_element_instance19 { left: 0px; top: 0px; min-width: 90px; width: 90px; min-height: 24px; height: 24px; display: none; z-index: 603; }
#wb_element_instance20 { left: 0px; top: 920px; display: block; z-index: 9000; }
#wb_element_instance21 { left: 0px; top: 84px; display: block; z-index: 9999; }
html[lang="en"] #wb_header { background: #000000 none no-repeat scroll center top; height: 138px; }
html[lang="en"] #wb_main { background: #000000 url("../gallery_gen/2acf43cdde89c7d207f9251245064bd2.jpg") no-repeat scroll center top; height: 580px; padding-bottom: 50px; }
html[lang="en"] #wb_footer { background: #000000 none repeat-x scroll center top; height: 83px; }
html[lang="en"] body, html[lang="en"] .wb_sbg { min-width: 320px; min-height: 801px; }
html[lang="en"] .root { width: 320px; height: 801px; overflow: hidden; min-height: 801px; }
#wb_element_instance22 .btn-collapser { display: inline-block; margin-top: 0.5px; background-color: #050505; border-color: #ffffff; }
#wb_element_instance22 .btn-collapser > .icon-bar { background-color: #ffffff; }
#wb_element_instance22 .btn-collapser:hover { background-color: #050505; border-color: #ffcc00; }
#wb_element_instance22 .btn-collapser:hover > .icon-bar { background-color: #ffcc00; }
#wb_element_instance22 { left: 10px; top: 90px; min-width: 300px; width: 300px; min-height: 30px; height: 30px; display: block; z-index: 535; }
#wb_element_instance22 ul { background: #050505 none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance22 > ul { display: none; }
#wb_element_instance22.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance22.collapse-expanded > ul > li { display: block; }
#wb_element_instance22.collapse-expanded li > ul { position: static; }
#wb_element_instance22.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance22.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance22, #wb_element_instance22 ul { text-align: center; }
#wb_element_instance22 ul ul { background: #000000 none repeat scroll left top; }
#wb_element_instance22 li { margin: 0px 10px 0px 10px; }
#wb_element_instance22 li a { text-transform: none; border: 0px none #000000; padding: 10px 10px 10px 10px; font: normal normal 16px 'Open Sans',sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: transparent none repeat scroll left top; }
#wb_element_instance22 li.over > a, #wb_element_instance22 li:focus > a { border: 0px none #000000; font: normal normal 16px 'Open Sans',sans-serif; text-decoration: none; color: #ffcc00; line-height: 18px; background: transparent none no-repeat scroll center bottom; }
#wb_element_instance22 li.active > a { border: 0px none #000000; font: normal normal 16px 'Open Sans',sans-serif; text-decoration: none; color: #ffcc00; line-height: 18px; background: transparent none no-repeat scroll center bottom; }
#wb_element_instance22:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance22:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance22:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance23 p:last-child { margin-bottom: 0; }
#wb_element_instance23 { left: 10px; top: 60px; min-width: 300px; width: 300px; min-height: 24px; height: 24px; display: block; z-index: 520; }
#wb_element_instance24 { left: 0px; top: 0px; min-width: 320px; width: 320px; min-height: 130px; height: 130px; display: block; z-index: 483; }
#wb_element_instance24 > div.wb_shp { background: #ffcc00; border: 0px solid #C0C0C0; opacity: 0.95; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 320px; height: 130px; }
#wb_element_instance25 { left: 290px; top: 10px; min-width: 22px; width: 22px; min-height: 32px; height: 32px; display: block; z-index: 536; }
#wb_element_instance26 { left: 60px; top: 20px; min-width: 190px; width: 190px; min-height: 30px; height: 30px; display: block; z-index: 486; overflow: hidden; }
#wb_element_instance26 img { width: 194px; height: 34px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance27 p:last-child { margin-bottom: 0; }
#wb_element_instance27 { left: 0px; top: 0px; min-width: 150px; width: 150px; min-height: 24px; height: 24px; display: block; z-index: 616; }
#wb_element_instance28 { left: 0px; top: 0px; min-width: 110px; width: 110px; min-height: 30px; height: 30px; display: none; z-index: 10619; }
#wb_element_instance28 img { width: 110px; height: 30px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance29 { left: 0px; top: 30px; min-width: 140px; width: 140px; min-height: 30px; height: 30px; display: block; z-index: 630; }
#wb_element_instance30 { left: 250px; top: 10px; min-width: 64px; width: 64px; min-height: 30px; height: 30px; display: block; z-index: 631; }
#wb_element_instance31 p:last-child { margin-bottom: 0; }
#wb_element_instance31 { left: 0px; top: 60px; min-width: 110px; width: 110px; min-height: 24px; height: 24px; display: block; z-index: 632; }
#wb_element_instance32 { left: 250px; top: 50px; min-width: 64px; width: 64px; min-height: 24px; height: 24px; display: block; z-index: 633; }
#wb_element_instance33 { left: 0px; top: 0px; min-width: 190px; width: 190px; min-height: 80px; height: 80px; display: none; z-index: 636; background: #000000; }
#wb_element_instance34 { left: 0px; top: 390px; min-width: 320px; width: 320px; min-height: 140px; height: 140px; display: block; z-index: 350; }
#wb_element_instance34 > div.wb_shp { background: #ffcc00; border: 0px solid #C0C0C0; opacity: 0.95; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 320px; height: 140px; }
#wb_element_instance35 p:last-child { margin-bottom: 0; }
#wb_element_instance35 { left: 0px; top: 0px; min-width: 130px; width: 130px; min-height: 24px; height: 24px; display: none; z-index: 351; }
#wb_element_instance36 p:last-child { margin-bottom: 0; }
#wb_element_instance36 { left: 0px; top: 0px; min-width: 130px; width: 130px; min-height: 24px; height: 24px; display: none; z-index: 352; }
#wb_element_instance37 p:last-child { margin-bottom: 0; }
#wb_element_instance37 { left: 10px; top: 280px; min-width: 300px; width: 300px; min-height: 64px; height: 64px; display: block; z-index: 353; }
#wb_element_instance38 { left: 30px; top: 400px; min-width: 100px; width: 100px; min-height: 100px; height: 100px; display: block; z-index: 354; }
#wb_element_instance38 img { width: 100px; height: 100px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance39 { left: 190px; top: 400px; min-width: 100px; width: 100px; min-height: 100px; height: 100px; display: block; z-index: 355; }
#wb_element_instance39 img { width: 100px; height: 100px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance40 { left: 0px; top: 0px; min-width: 320px; width: 320px; min-height: 270px; height: 270px; display: none; z-index: 356; overflow: hidden; }
#wb_element_instance40 img { width: 2479px; height: 1650px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance41 p:last-child { margin-bottom: 0; }
#wb_element_instance41 { left: 0px; top: 0px; min-width: 90px; width: 90px; min-height: 24px; height: 24px; display: none; z-index: 603; }
#wb_element_instance42 { left: 0px; top: 920px; display: block; z-index: 9000; }
#wb_element_instance43 { left: 0px; top: 84px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	html[lang="ro"] #wb_header { height: 138px; }
	html[lang="ro"] #wb_main { height: 995px; }
	html[lang="ro"] #wb_footer { height: 68px; }
	html[lang="ro"] body, html[lang="ro"] .wb_sbg { min-width: 768px; min-height: 1201px; }
	html[lang="ro"] .root { width: 768px; height: 1201px; overflow: visible; min-height: 1201px; }
	#wb_element_instance0 { left: 260px; top: 53px; min-width: 500px; width: 500px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance0 ul { background: transparent none repeat scroll left top; }
	#wb_element_instance0 .btn-collapser { display: none; }
	#wb_element_instance0 > ul { display: block; }
	#wb_element_instance1 { left: 0px; top: 80px; min-width: 260px; width: 260px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance2 { left: 0px; top: 0px; min-width: 260px; width: 260px; min-height: 130px; height: 130px; display: block; }
	#wb_element_instance2 > div.wb_shp { width: 260px; height: 130px; }
	#wb_element_instance3 { left: 660px; top: 20px; min-width: 44px; width: 44px; min-height: 16px; height: 16px; display: block; }
	#wb_element_instance4 { left: 30px; top: 20px; min-width: 194px; width: 194px; min-height: 34px; height: 34px; display: block; }
	#wb_element_instance4 img { width: 194px; height: 34px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance5 { left: 0px; top: 10px; min-width: 150px; width: 150px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance6 { left: 0px; top: 1489px; min-width: 112px; width: 112px; min-height: 30px; height: 30px; display: none; }
	#wb_element_instance6 img { width: 112px; height: 30px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance7 { left: 170px; top: 10px; min-width: 160px; width: 160px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance8 { left: 0px; top: 40px; min-width: 80px; width: 80px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance9 { left: 170px; top: 50px; min-width: 160px; width: 160px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance10 { left: 90px; top: 40px; min-width: 64px; width: 64px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance11 { left: 500px; top: 0px; min-width: 130px; width: 130px; min-height: 64px; height: 64px; display: block; }
	#wb_element_instance12 { left: 0px; top: 715px; min-width: 768px; width: 768px; min-height: 230px; height: 230px; display: block; }
	#wb_element_instance12 > div.wb_shp { width: 768px; height: 230px; }
	#wb_element_instance13 { left: 150px; top: 790px; min-width: 190px; width: 190px; min-height: 64px; height: 64px; display: block; }
	#wb_element_instance14 { left: 539px; top: 787px; min-width: 210px; width: 210px; min-height: 64px; height: 64px; display: block; }
	#wb_element_instance15 { left: 150px; top: 680px; min-width: 500px; width: 500px; min-height: 25px; height: 25px; display: block; }
	#wb_element_instance16 { left: 30px; top: 770px; min-width: 100px; width: 100px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance16 img { width: 100px; height: 100px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance17 { left: 410px; top: 770px; min-width: 100px; width: 100px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance17 img { width: 100px; height: 100px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance18 { left: 0px; top: 0px; min-width: 760px; width: 760px; min-height: 670px; height: 670px; display: block; overflow: hidden; }
	#wb_element_instance18 img { width: 1480px; height: 990px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance19 { left: 400px; top: 10px; min-width: 90px; width: 90px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance20 { left: 0px; top: 920px; display: block; }
	#wb_element_instance21 { left: 0px; top: 84px; display: block; }
	html[lang="en"] #wb_header { height: 138px; }
	html[lang="en"] #wb_main { height: 995px; }
	html[lang="en"] #wb_footer { height: 68px; }
	html[lang="en"] body, html[lang="en"] .wb_sbg { min-width: 768px; min-height: 1201px; }
	html[lang="en"] .root { width: 768px; height: 1201px; overflow: visible; min-height: 1201px; }
	#wb_element_instance22 { left: 260px; top: 53px; min-width: 500px; width: 500px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance22 ul { background: transparent none repeat scroll left top; }
	#wb_element_instance22 .btn-collapser { display: none; }
	#wb_element_instance22 > ul { display: block; }
	#wb_element_instance23 { left: 0px; top: 80px; min-width: 260px; width: 260px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance24 { left: 0px; top: 0px; min-width: 260px; width: 260px; min-height: 130px; height: 130px; display: block; }
	#wb_element_instance24 > div.wb_shp { width: 260px; height: 130px; }
	#wb_element_instance25 { left: 660px; top: 20px; min-width: 44px; width: 44px; min-height: 16px; height: 16px; display: block; }
	#wb_element_instance26 { left: 30px; top: 20px; min-width: 194px; width: 194px; min-height: 34px; height: 34px; display: block; }
	#wb_element_instance26 img { width: 194px; height: 34px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance27 { left: 0px; top: 10px; min-width: 150px; width: 150px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance28 { left: 0px; top: 1489px; min-width: 112px; width: 112px; min-height: 30px; height: 30px; display: none; }
	#wb_element_instance28 img { width: 112px; height: 30px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance29 { left: 170px; top: 10px; min-width: 160px; width: 160px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance30 { left: 0px; top: 40px; min-width: 80px; width: 80px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance31 { left: 170px; top: 50px; min-width: 160px; width: 160px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance32 { left: 90px; top: 40px; min-width: 64px; width: 64px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance33 { left: 500px; top: 0px; min-width: 130px; width: 130px; min-height: 64px; height: 64px; display: block; }
	#wb_element_instance34 { left: 0px; top: 715px; min-width: 768px; width: 768px; min-height: 230px; height: 230px; display: block; }
	#wb_element_instance34 > div.wb_shp { width: 768px; height: 230px; }
	#wb_element_instance35 { left: 150px; top: 790px; min-width: 190px; width: 190px; min-height: 64px; height: 64px; display: block; }
	#wb_element_instance36 { left: 539px; top: 787px; min-width: 210px; width: 210px; min-height: 64px; height: 64px; display: block; }
	#wb_element_instance37 { left: 150px; top: 680px; min-width: 500px; width: 500px; min-height: 25px; height: 25px; display: block; }
	#wb_element_instance38 { left: 30px; top: 770px; min-width: 100px; width: 100px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance38 img { width: 100px; height: 100px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance39 { left: 410px; top: 770px; min-width: 100px; width: 100px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance39 img { width: 100px; height: 100px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance40 { left: 0px; top: 0px; min-width: 760px; width: 760px; min-height: 670px; height: 670px; display: block; overflow: hidden; }
	#wb_element_instance40 img { width: 1480px; height: 990px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance41 { left: 400px; top: 10px; min-width: 90px; width: 90px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance42 { left: 0px; top: 920px; display: block; }
	#wb_element_instance43 { left: 0px; top: 84px; display: block; }
}

@media (min-width: 992px) {
	html[lang="ro"] #wb_header { height: 138px; }
	html[lang="ro"] #wb_main { height: 950px; }
	html[lang="ro"] #wb_footer { height: 83px; }
	html[lang="ro"] body, html[lang="ro"] .wb_sbg { min-width: 992px; min-height: 1171px; }
	html[lang="ro"] .root { width: 992px; height: 1171px; overflow: visible; min-height: 1171px; }
	#wb_element_instance0 { left: 370px; top: 40px; min-width: 610px; width: 610px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance0 ul { background: transparent none repeat scroll left top; }
	#wb_element_instance0 .btn-collapser { display: none; }
	#wb_element_instance0 > ul { display: block; }
	#wb_element_instance1 { left: 0px; top: 80px; min-width: 360px; width: 360px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance2 { left: 0px; top: 0px; min-width: 360px; width: 360px; min-height: 140px; height: 140px; display: block; }
	#wb_element_instance2 > div.wb_shp { width: 360px; height: 140px; }
	#wb_element_instance3 { left: 890px; top: 10px; min-width: 44px; width: 44px; min-height: 16px; height: 16px; display: block; }
	#wb_element_instance4 { left: 80px; top: 20px; min-width: 194px; width: 194px; min-height: 34px; height: 34px; display: block; }
	#wb_element_instance4 img { width: 194px; height: 34px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance5 { left: 10px; top: 0px; min-width: 180px; width: 180px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance6 { left: 870px; top: 10px; min-width: 112px; width: 112px; min-height: 36px; height: 36px; display: block; }
	#wb_element_instance6 img { width: 112px; height: 36px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance7 { left: 220px; top: 30px; min-width: 160px; width: 160px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance8 { left: 10px; top: 30px; min-width: 190px; width: 190px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance9 { left: 230px; top: 0px; min-width: 160px; width: 160px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance10 { left: 430px; top: 0px; min-width: 64px; width: 64px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance11 { left: 630px; top: 0px; min-width: 190px; width: 190px; min-height: 64px; height: 64px; display: block; }
	#wb_element_instance12 { left: 0px; top: 680px; min-width: 990px; width: 990px; min-height: 220px; height: 220px; display: block; }
	#wb_element_instance12 > div.wb_shp { width: 990px; height: 220px; }
	#wb_element_instance13 { left: 150px; top: 760px; min-width: 260px; width: 260px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance14 { left: 710px; top: 750px; min-width: 270px; width: 270px; min-height: 96px; height: 96px; display: block; }
	#wb_element_instance15 { left: 220px; top: 620px; min-width: 580px; width: 580px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance16 { left: 50px; top: 740px; min-width: 100px; width: 100px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance16 img { width: 100px; height: 100px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance17 { left: 600px; top: 730px; min-width: 100px; width: 100px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance17 img { width: 100px; height: 100px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance18 { left: 0px; top: 0px; min-width: 990px; width: 990px; min-height: 600px; height: 600px; display: block; overflow: hidden; }
	#wb_element_instance18 img { width: 1480px; height: 990px; display: block; position: relative; left: -250px; top: 0px; max-width: inherit; }
	#wb_element_instance19 { left: 540px; top: 30px; min-width: 90px; width: 90px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance20 { left: 0px; top: 920px; display: block; }
	#wb_element_instance21 { left: 0px; top: 84px; display: block; }
	html[lang="en"] #wb_header { height: 138px; }
	html[lang="en"] #wb_main { height: 950px; }
	html[lang="en"] #wb_footer { height: 83px; }
	html[lang="en"] body, html[lang="en"] .wb_sbg { min-width: 992px; min-height: 1171px; }
	html[lang="en"] .root { width: 992px; height: 1171px; overflow: visible; min-height: 1171px; }
	#wb_element_instance22 { left: 370px; top: 40px; min-width: 610px; width: 610px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance22 ul { background: transparent none repeat scroll left top; }
	#wb_element_instance22 .btn-collapser { display: none; }
	#wb_element_instance22 > ul { display: block; }
	#wb_element_instance23 { left: 0px; top: 80px; min-width: 360px; width: 360px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance24 { left: 0px; top: 0px; min-width: 360px; width: 360px; min-height: 140px; height: 140px; display: block; }
	#wb_element_instance24 > div.wb_shp { width: 360px; height: 140px; }
	#wb_element_instance25 { left: 890px; top: 10px; min-width: 44px; width: 44px; min-height: 16px; height: 16px; display: block; }
	#wb_element_instance26 { left: 80px; top: 20px; min-width: 194px; width: 194px; min-height: 34px; height: 34px; display: block; }
	#wb_element_instance26 img { width: 194px; height: 34px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance27 { left: 10px; top: 0px; min-width: 180px; width: 180px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance28 { left: 870px; top: 10px; min-width: 112px; width: 112px; min-height: 36px; height: 36px; display: block; }
	#wb_element_instance28 img { width: 112px; height: 36px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance29 { left: 220px; top: 30px; min-width: 160px; width: 160px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance30 { left: 10px; top: 30px; min-width: 190px; width: 190px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance31 { left: 230px; top: 0px; min-width: 160px; width: 160px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance32 { left: 430px; top: 0px; min-width: 64px; width: 64px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance33 { left: 630px; top: 0px; min-width: 190px; width: 190px; min-height: 64px; height: 64px; display: block; }
	#wb_element_instance34 { left: 0px; top: 680px; min-width: 990px; width: 990px; min-height: 220px; height: 220px; display: block; }
	#wb_element_instance34 > div.wb_shp { width: 990px; height: 220px; }
	#wb_element_instance35 { left: 150px; top: 760px; min-width: 260px; width: 260px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance36 { left: 710px; top: 750px; min-width: 270px; width: 270px; min-height: 96px; height: 96px; display: block; }
	#wb_element_instance37 { left: 220px; top: 620px; min-width: 580px; width: 580px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance38 { left: 50px; top: 740px; min-width: 100px; width: 100px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance38 img { width: 100px; height: 100px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance39 { left: 600px; top: 730px; min-width: 100px; width: 100px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance39 img { width: 100px; height: 100px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance40 { left: 0px; top: 0px; min-width: 990px; width: 990px; min-height: 600px; height: 600px; display: block; overflow: hidden; }
	#wb_element_instance40 img { width: 1480px; height: 990px; display: block; position: relative; left: -250px; top: 0px; max-width: inherit; }
	#wb_element_instance41 { left: 540px; top: 30px; min-width: 90px; width: 90px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance42 { left: 0px; top: 920px; display: block; }
	#wb_element_instance43 { left: 0px; top: 84px; display: block; }
}

@media (min-width: 1200px) {
	html[lang="ro"] #wb_header { height: 143px; }
	html[lang="ro"] #wb_main { height: 1020px; }
	html[lang="ro"] #wb_footer { height: 84px; }
	html[lang="ro"] body, html[lang="ro"] .wb_sbg { min-width: 1200px; min-height: 1247px; }
	html[lang="ro"] .root { width: 1200px; height: 1247px; overflow: visible; min-height: 1247px; }
	#wb_element_instance0 { left: 360px; top: 50px; min-width: 840px; width: 840px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance0 ul { background: transparent none repeat scroll left top; }
	#wb_element_instance0 .btn-collapser { display: none; }
	#wb_element_instance0 > ul { display: block; }
	#wb_element_instance1 { left: 0px; top: 80px; min-width: 360px; width: 360px; min-height: 36px; height: 36px; display: block; }
	#wb_element_instance2 { left: 0px; top: 0px; min-width: 360px; width: 360px; min-height: 140px; height: 140px; display: block; }
	#wb_element_instance2 > div.wb_shp { width: 360px; height: 140px; }
	#wb_element_instance3 { left: 990px; top: 10px; min-width: 44px; width: 44px; min-height: 16px; height: 16px; display: block; }
	#wb_element_instance4 { left: 80px; top: 20px; min-width: 194px; width: 194px; min-height: 34px; height: 34px; display: block; }
	#wb_element_instance4 img { width: 194px; height: 34px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance5 { left: 3px; top: 0px; min-width: 180px; width: 180px; min-height: 14px; height: 14px; display: block; }
	#wb_element_instance6 { left: 1030px; top: 30px; min-width: 112px; width: 112px; min-height: 36px; height: 36px; display: block; }
	#wb_element_instance6 img { width: 112px; height: 36px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance7 { left: 250px; top: 0px; min-width: 160px; width: 160px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance8 { left: 0px; top: 40px; min-width: 180px; width: 180px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance9 { left: 250px; top: 40px; min-width: 160px; width: 160px; min-height: 14px; height: 14px; display: block; }
	#wb_element_instance10 { left: 490px; top: 0px; min-width: 64px; width: 64px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance11 { left: 720px; top: 0px; min-width: 190px; width: 190px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance12 { left: 0px; top: 780px; min-width: 1200px; width: 1200px; min-height: 190px; height: 190px; display: block; }
	#wb_element_instance12 > div.wb_shp { width: 1200px; height: 190px; }
	#wb_element_instance13 { left: 220px; top: 840px; min-width: 260px; width: 260px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance14 { left: 900px; top: 840px; min-width: 290px; width: 290px; min-height: 96px; height: 96px; display: block; }
	#wb_element_instance15 { left: 170px; top: 720px; min-width: 850px; width: 850px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance16 { left: 110px; top: 820px; min-width: 100px; width: 100px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance16 img { width: 100px; height: 100px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance17 { left: 790px; top: 820px; min-width: 100px; width: 100px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance17 img { width: 100px; height: 100px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance18 { left: 0px; top: 0px; min-width: 1200px; width: 1200px; min-height: 710px; height: 710px; display: block; overflow: hidden; }
	#wb_element_instance18 img { width: 1480px; height: 990px; display: block; position: relative; left: -80px; top: 0px; max-width: inherit; }
	#wb_element_instance19 { left: 630px; top: 30px; min-width: 90px; width: 90px; min-height: 14px; height: 14px; display: block; }
	#wb_element_instance20 { left: 0px; top: 920px; display: block; }
	#wb_element_instance21 { left: 0px; top: 84px; display: block; }
	html[lang="en"] #wb_header { height: 143px; }
	html[lang="en"] #wb_main { height: 1020px; }
	html[lang="en"] #wb_footer { height: 84px; }
	html[lang="en"] body, html[lang="en"] .wb_sbg { min-width: 1200px; min-height: 1247px; }
	html[lang="en"] .root { width: 1200px; height: 1247px; overflow: visible; min-height: 1247px; }
	#wb_element_instance22 { left: 360px; top: 50px; min-width: 840px; width: 840px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance22 ul { background: transparent none repeat scroll left top; }
	#wb_element_instance22 .btn-collapser { display: none; }
	#wb_element_instance22 > ul { display: block; }
	#wb_element_instance23 { left: 0px; top: 80px; min-width: 360px; width: 360px; min-height: 36px; height: 36px; display: block; }
	#wb_element_instance24 { left: 0px; top: 0px; min-width: 360px; width: 360px; min-height: 140px; height: 140px; display: block; }
	#wb_element_instance24 > div.wb_shp { width: 360px; height: 140px; }
	#wb_element_instance25 { left: 990px; top: 10px; min-width: 44px; width: 44px; min-height: 16px; height: 16px; display: block; }
	#wb_element_instance26 { left: 80px; top: 20px; min-width: 194px; width: 194px; min-height: 34px; height: 34px; display: block; }
	#wb_element_instance26 img { width: 194px; height: 34px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance27 { left: 3px; top: 0px; min-width: 180px; width: 180px; min-height: 14px; height: 14px; display: block; }
	#wb_element_instance28 { left: 1030px; top: 30px; min-width: 112px; width: 112px; min-height: 36px; height: 36px; display: block; }
	#wb_element_instance28 img { width: 112px; height: 36px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance29 { left: 250px; top: 0px; min-width: 160px; width: 160px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance30 { left: 0px; top: 40px; min-width: 180px; width: 180px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance31 { left: 250px; top: 40px; min-width: 160px; width: 160px; min-height: 14px; height: 14px; display: block; }
	#wb_element_instance32 { left: 490px; top: 0px; min-width: 64px; width: 64px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance33 { left: 720px; top: 0px; min-width: 190px; width: 190px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance34 { left: 0px; top: 780px; min-width: 1200px; width: 1200px; min-height: 190px; height: 190px; display: block; }
	#wb_element_instance34 > div.wb_shp { width: 1200px; height: 190px; }
	#wb_element_instance35 { left: 220px; top: 840px; min-width: 260px; width: 260px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance36 { left: 900px; top: 840px; min-width: 290px; width: 290px; min-height: 96px; height: 96px; display: block; }
	#wb_element_instance37 { left: 170px; top: 720px; min-width: 850px; width: 850px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance38 { left: 110px; top: 820px; min-width: 100px; width: 100px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance38 img { width: 100px; height: 100px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance39 { left: 790px; top: 820px; min-width: 100px; width: 100px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance39 img { width: 100px; height: 100px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance40 { left: 0px; top: 0px; min-width: 1200px; width: 1200px; min-height: 710px; height: 710px; display: block; overflow: hidden; }
	#wb_element_instance40 img { width: 1480px; height: 990px; display: block; position: relative; left: -80px; top: 0px; max-width: inherit; }
	#wb_element_instance41 { left: 630px; top: 30px; min-width: 90px; width: 90px; min-height: 14px; height: 14px; display: block; }
	#wb_element_instance42 { left: 0px; top: 920px; display: block; }
	#wb_element_instance43 { left: 0px; top: 84px; display: block; }
}
